div.rotator { position: relative; 
	height: 330px; 
	width: 500px; 
	padding: 0px; 
	background-image: url('../images/ust_flashBG1.gif'); 
	background-repeat: no-repeat;
}
div.navigation { position: absolute; 
	top: 335px; 
	left: 10px; 
}
div.navigation div.current, div.navigation a { 
	width: 11px; 
	height: 10px; 
	margin: 0 0px 0 0; 
	float: left; 
	overflow: hidden; 
}
div.navigation a:hover { 
	text-decoration: none; 
}
div.navigation div.current { 
	background-image: url('../images/ust_step_on.gif');
	background-repeat: no-repeat;
}
div.navigation a { 
	display: block; 
	background-image: url('../images/ust_step_off.gif');
	background-repeat: no-repeat;
}
#introslide { 
	background-image: url('images/ust_slide1.gif'); 
	background-repeat: no-repeat;
}

.monkey{
	border:1px solid red;
	color: #999;
	display: block;
	height: 400px;
	margin-top: 400px;
}